input::-webkit-calendar-picker-indicator{
    display: none;
}

input[type="date"]::-webkit-input-placeholder { 
    visibility: hidden !important;
}

input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}


::placeholder {
    color: #ffffff;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #ffffff;
}

::-ms-input-placeholder {
    color: #ffffff;
}

/* ------------------------- scrollbar ---------------------------- */

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: none; 
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #a3ff94; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #a3ff94; 
}


.formular {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px;
}

.contact-form {
  display: flex;
  flex-direction: column;
}

input {
  background: none;
  padding: 10px 20px;
  margin-bottom: 20px;
  border: 2px solid #a3ff94;
  font-size: 21px;
/*   text-transform: uppercase; */
  color: #fff;
  outline: none;
}

textarea {
  background: none;
  padding: 10px 20px;
  margin-bottom: 20px;
  border: 2px solid #a3ff94;
  font-size: 21px;
  color: #fff;
  outline: none;
  resize: none;
}

.message-input {
  height: 28vh;
}

.contact-form p {
  align-self: flex-start;
  text-align: left;
  margin-bottom: 10px;
  font-weight: 700;
}

.variante {
  align-self: flex-start;
  margin-bottom: 10px;
  padding-left: 10px;
}

label {
  margin-right: 20px;
}

.send-button {
  cursor: pointer;
  width: 150px;
  align-self: flex-end;
  font-weight: 700;
  transition: all 0.5s ease;
}

.send-button:hover {
  background-color: #a3ff94;
  color: #333366;
  border-radius: 30px;
}

.email-address {
  text-decoration: none;
  color: #ffffff;
}

.email-address:hover {
  color: #a3ff94;
}


